@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');
.bebas-font {
    font-family: "Bebas Neue", sans-serif;
    font-weight: 400;
    font-style: normal;
}
  
.min150 {
    min-width: 150px;
}
#fotodni{
    overflow-y: auto;
    max-height: 200px;
}
#quesos{
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
    grid-auto-rows: 250px; 
}
.table-total{
    align-content: center;
    text-align: center !important;
    font-weight: bold;
    font-size: 1.5em;
}
#frmChangeApoderado [name=new_apoderado]{
    max-width: 100px;
}
#solaperos{

    display: grid;
    grid-template-columns: auto auto;
    gap: 1px;
    text-align: center;
}
.admision-solapero{
    width: 9cm;
    border: solid 1px #aaa;
    height: 5cm;
    padding: 1em;
}
.admision-solapero h1{
    font-size: 3.5em;
}
@media print {
    .admision-solapero {
        break-inside: avoid;
        page-break-inside: avoid;
    }
}